cool

sometimes you just need to edit

Code:
vmreqver=8.0.4
to match output of

Code:
sudo vmware-installer -l